Contents
\<bookmark_value\>FIND function\</bookmark_value\>

# FIND

Returns the position of a string of text within another string.You can also define where to begin the search. The search term can be a number or any string of characters. The search is case-sensitive.

#### Syntax

FIND("FindText"; "Text" [; Position])

\<emph\>find_text\</emph\> refers to the text to be found.

\<emph\>text\</emph\> is the text where the search takes place.

\<emph\>position\</emph\> (optional) is the position in the text from which the search starts.

#### דוגמה

FIND(76;998877665544) returns 6.

נושאים קשורים

FIND wiki page.

Text Functions